@charset "utf-8";

/* CSS Document */	
.focusname2{ width:1200px; height:100px; border:0px solid #D8D8D8; position:relative;  overflow:hidden; }
.focusname2 .hd { position:absolute; right:9px; bottom:10px; z-index:1; padding-left:2px; }
.focusname2 .hd li { color:#f60; cursor:pointer; margin-left:3px; width:18px; height:18px; background:#fff; float:left; font-size:13px; line-height:18px; overflow:visible; text-align:center; opacity:.7; filter:alpha(opacity=70); border:1px solid #d8d8d8; margin-left:-1px; }
.focusname2 .hd li.on { background:#f60; color:#fff; font-weight:bold; opacity:1; filter:alpha(opacity=100); z-index:2; position:relative; }
.focusname2 .bd img{width:1200px; height:100px;}
/* CSS Document */
	.notice { width:570px; text-align:left; overflow: hidden; margin-top:10px }
	.notice .tab-hd { height:45px;  margin-bottom: -0px; color: #404040;background:url(bj.png) repeat-x; }
	.notice .tab-hd ul { padding-top: 8px; }
	.notice .tab-hd li{ float: left; height: 35px; line-height: 35px; cursor:pointer; width:185px; text-align:center ; font-size:16px}
	.notice .tab-hd li a{ display:block; padding:0 14px;  }
	.notice .tab-hd li a:hover{ color:#f60; text-decoration:underline;   }
	.notice .tab-hd li.on{position: relative; margin-left: 0px; margin-right: -1px; height:35px; color:#fff; background:#1080D2; border-left:#C9C9C9 solid 1px; border-right:#C9C9C9 solid 1px; border-top: #C9C9C9 solid 1px}
	.notice .tab-bd {  padding:5px; height:255px}
	.notice .tab-bd ul{ overflow:hidden; zoom:1; padding-top:5px}



/*侧导航 */
.ico1{background-position:0px 3px; *background-position:0px 1px}
.ico2{  margin-left:25px;}

.pageMenu{  width:220px; padding-bottom:10px}
.pageMenu dl{border:0px solid #7ABC00; }
/* 标题 */
.pageMenu dl dt{line-height: 29px; height: 29px; text-align: left; font-size:12px; font-weight:bold; color:#fff; padding-left:0px; border: solid 0px #c4d1e6;background: url(title_bj.jpg)no-repeat; }
.pageMenu dl dt strong {width:100%; float:left; text-align:left; padding-left:20px}
.pageMenu dl dt span { float:right; padding-right:10px; font-size:12px; font-weight:normal; }
/* 一级类 */
.pageMenu dl dd{width:auto; background:#fff; padding:3px;}
.pageMenu dl dd h3{ height:25px; line-height:25px; padding-left:10px; border-bottom:1px dashed #e3e3e3;cursor:pointer; font-size:12px;  }
.pageMenu dl dd h3.on {}
.pageMenu dl dd h3.on a {font-weight:100; color:#0080C0}
.pageMenu dl dd h3 a {padding-left:15px;font-weight:100; color:#000}
.pageMenu dl dd h3 a:hover { color:#999}/* 鼠标经过样式 */
.pageMenu dl dd h3 em{ float:right; display:block; width:40px; height:26px;   clear:right}
.pageMenu dl dd h3.on em{ background-position:16px -57px; }
/* ul标签为二级分类　默认都隐藏 */
.pageMenu dl dd ul{padding:3px ; line-height:25px; color:#038497; display:none }  
.pageMenu dl dd ul li{padding-left:10px;}
.pageMenu dl dd li a{ color:#000}   /* 二级分类字体颜色 */

/*侧导航新闻列表类 */
.pageMenu dl dd .pageotherlist_1 {display:block}
.pageMenu dl dd .pageotherlist_1 li {overflow:hidden;line-height:25px; color:#737373; padding-left:10px;border-bottom:1px dashed #e3e3e3 }
.pageMenu dl dd .pageotherlist_1 li a{color:#666; text-decoration:none}
.pageMenu dl dd .pageotherlist_1 li a:hover{ color:#000}

/*侧导航图文列表类 */
.pageMenu dl dd .pageotherlistpic_1 {display:block; padding:10px}
.pageMenu dl dd .pageotherlistpic_1 li { background-image:none;overflow:hidden;line-height:25px; color:#737373; padding:0px; text-align:center;}
.pageMenu dl dd .pageotherlistpic_1 li img{ width:190px; height:120px; border:#ccc solid 1px}
.pageMenu dl dd .pageotherlistpic_1 li img:hover{ border:#666 solid 1px}
.pageMenu dl dd .pageotherlistpic_1 li a{color:#666; text-decoration:none; }
.pageMenu dl dd .pageotherlistpic_1 li a:hover{ color:#000}

/*侧导航联系方式 */
.pageMenu dl dd .pageotherabout{display:block}
.pageMenu dl dd .pageotherabout li{ color:#333; background-image:none; padding:0;border-bottom:1px dashed #e3e3e3}
/* ------------------------------------------------------------------------------------  */

/*当前位置*/
.pageLocation { font-size:12px; width:inherit; height:29px; }
.pageLocation .title { float:right; width:80px; padding-right:15px; text-align:right; height:29px; line-height:29px;  }
.pageLocation .placenav { float:left; color: #000; font-weight: bold; padding-left:5px; line-height:29px;}
.pageLocation .placenav a {color: #000; margin:0px 3px; }
.pageLocation .placenav a.home {display:;float:left;}
.pageLocation .placenav a.home span{display:;}
/* 频道页内容*/
.rightContent { font-size:12px; width:auto; height:auto; padding:0px 10px 10px 10px; border:1px #ccc solid; }/*右侧内容边框*/